<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <title>Pokédex</title>
    <link rel="icon" href="images/pokeball.jpg">
    <link rel="stylesheet" href="styles/styles.css">
</head>

<body class="container">
    <header class="header">
        <figure class="header__figure">
            <img class="header__img" src="images/pokeball.jpg" alt="Pokeball">
            <figcaption class="header__title">POKÉDEX_</figcaption>
        </figure>
    </header>

    <main class="main">
        <section class="pokemon">
            <figure class="pokemon__name">
                <img class="pokemon__electric" src="images/electric.png" alt="Icon Electric">
                <figcaption class="pokemon__title">PIKACHU</figcaption> 
            </figure>
            <figure class="pokemon__container">
                <img class="pokemon__img" src="images/pikachu.png" alt="Pikachu">
            </figure>
        </section>
        <section class="characteristics">
            <article class="characteristics__list">
                <p class="characteristics__description">NO</p>
                <p class="characteristics__text">025</p>
            </article>
            <article class="characteristics__list">
                <p class="characteristics__description">LEVEL</p>
                <p class="characteristics__text">100</p>
            </article>
            <article class="characteristics__list">
                <p class="characteristics__description">TYPE</p>
                <p class="characteristics__text">ELECTRIC</p>
            </article>
            <article class="characteristics__list">
                <p class="characteristics__description">ABILITY</p>
                <p class="characteristics__text">THUNDER</p>
            </article>
            <article class="characteristics__list">
                <p class="characteristics__description">HEIGHT</p>
                <p class="characteristics__text">0,4 m</p>
            </article>
            <article class="characteristics__list">
                <p class="characteristics__description">WEIGHT</p>
                <p class="characteristics__text">6.0 kg</p>
            </article>
        </section>
    </main>

    <footer class="footer">
        <section class="footer-section">
            <p class="footer-section__others">OTHERS</p>
            <article class="footer-section__pokemon">
                <figure class="footer-section__container">
                    <img class="footer-section__img" src="images/gengar.png" alt="Gengar">
                </figure>
                <figure class="footer-section__container">
                    <img class="footer-section__img" src="images/vulpix.png" alt="Vulpix">
                </figure>
                <figure class="footer-section__container"> 
                    <img class="footer-section__img" src="images/squirtle.png" alt="Squirtle">
                </figure>
                <figure class="footer-section__container">
                    <img class="footer-section__img" src="images/dratini.png" alt="Dratini">
                </figure>
            </article>
        </section>
    </footer>
</body>
</html>